.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-db7d1e91-d89a-9e5b-066f-1f831dc68ab5 {
height: 600px !important;
min-height: 600px !important;
overflow: auto !important;
}
.lfr-layout-structure-item-db7d1e91-d89a-9e5b-066f-1f831dc68ab5 {

}

.portlet-client-extension iframe {
    border: 0;
    min-height: 600px;
    width: 100%;
}.lfr-layout-structure-item-b4c688d1-a61d-4326-c40b-14be3cd88a2c {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-22f22507-d293-0cec-72ff-9303925603b7 {
display: none !important;
}
.lfr-layout-structure-item-b4c688d1-a61d-4326-c40b-14be3cd88a2c {
display: block !important;
}
}